cc.Class({
    extends: cc.Component,

    properties: {
        spfBase:[cc.SpriteFrame],
        labText:cc.Label,
    },

    // onLoad () {},

    start () {

    },

    setInfo(data,index){
        this.labText.string = index;
    },
    // update (dt) {},
});
